
[Backup]
Name=Mechatronik Prüfung Frühjahr 26
SysUID={EC5DFE33-A952-4A57-A973-941BA37E587C}
Sysid=0
Type=3
fExeFile=1
fZipFile=0
fDateAdd=1
fTimeAdd=0
fPrjVerAdd=0
fRegSave=0
fWRPAutoStart=0
Readme=
[Restore]
fAutoRestore=0
fRegRestore=0
fSaveExist=1
fArchive=0
fOverwrite=3
[Dirs]
Dest=Q:\Projekte
Project=F:\Praktika\Projekte\MechatronikPrüfungFrühjahr2026
Install=D:\ersism
Sysdir=F:\Praktika\Projekte\MechatronikPrüfungFrühjahr2026.wrp
Extdir1=
Extdir2=
Extmask1=*.*
Extmask2=*.*
fBitmap=0
fDll=0
fDriver=0
fExtDir1=0
fExtDir2=0
fInstall=0
fMacro=0
fPlugin=0
fProject=1
fSysdir=1
fTemplate=0
fWebfiles=0
[Links]
Link1=
Link2=
Link3=
[Exclude]
fAlarm=1
fMs=1
fLog=1
fMachine=1
fStat=1
fCharge=1
fWorkstat=1
fContainerStat=1
FileTypes=gid|fts|bllst|pdlst|polst|pdf|pof|
fProt=1
fRestorePoints=0
